libgmp 1.0.0

D bindings for GMP with API


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

libgmp

D bindings for gmp

Authors:Andrew M. Hall

Dependencies: none

Versions:
1.0.0 2017-Jan-11
~master 2017-Jan-12
Show all 2 versions
Stats:

statistics are temporarily disabled.